<template>
  <div class="background">
    <v-container color="white">
      <div class="white  px-5 py-5">
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto,
          quia quas autem nihil saepe blanditiis perspiciatis nulla suscipit ad
          atque corporis odio, dolore commodi labore voluptate totam laborum
          illum ut. Lorem ipsum, dolor sit amet consectetur adipisicing elit.
          Pariatur cumque velit odio molestias nesciunt voluptate quod ad
          molestiae laboriosam aspernatur unde, aut ipsam placeat provident
          aliquid distinctio quibusdam quo fugiat. Lorem ipsum dolor sit amet
          consectetur adipisicing elit. Architecto, quia quas autem nihil saepe
          blanditiis perspiciatis nulla suscipit ad atque corporis odio, dolore
          commodi labore voluptate totam laborum illum ut. Lorem ipsum, dolor
          sit amet consectetur adipisicing elit. Pariatur cumque velit odio
          molestias nesciunt voluptate quod ad molestiae laboriosam aspernatur
          unde, aut ipsam placeat provident aliquid distinctio quibusdam quo
          fugiat.
        </p>
      </div>
    </v-container>
  </div>
</template>
<script>
export default {
  name: "about",
  components: {},
};
</script>
<style></style>
